
body {
	margin: 20px 0 20px 0;
	padding: 0;
	background: #FFFFFF url(../images/img01.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #AD1112;
}

h1 {
	font-size: 197%;
}

h2 {
	font-size: 167%;
}

h3 {
	font-weight: bold;
}

p, ul {
	line-height: 180%;
}

blockquote {
	margin: 0;
	padding-left: 20px;
	font-style: italic;
}

blockquote * {
	line-height: normal;
}

a {
	color: #AD1112;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

hr {
	display: none;
}

/* Header */

#header {
	width: 900px;
	height: 220px;
	margin : auto;
	background: url(../images/img02.jpg) no-repeat right top;
}

/* Logo */

#logo {
	float: left;
	width: 220px;
	height: 220px;
	background: #AD1011 url(../images/img03.jpg);
}

#logo h1, #logo h2 , #logo h3{
	font-weight: normal;
}

#logo h1 {
	padding: 110px 0 0 0;
	background: url(../images/img04.jpg) no-repeat 50% 20px;
	letter-spacing: -1px;
	font-size: 2.2em;
	text-align: center;
}

#logo h2 {
	font-size: 1.4em;
	padding: 0 0 0 40px;
}

#logo h3 {
	font-size: 1.4em;
	padding: 0 0 0 70px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	float: right;
	width: 658px;
	height: 40px;
	padding: 180px 0 0 0;
}

#menu ul {
	width: 658x;
	height: 40px;
	margin: 0;
	padding: 0;
	background: #AD1011 url(../images/img05.jpg) repeat-x;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	padding: 8px 18px 0 18px;
	background: url(../images/img06.gif) no-repeat;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 1.25em;
	font-weight: bold;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	width: 618px;
	padding: 20px;
	background: #FFFFFF url(../images/img07.gif) no-repeat left bottom;
}

#content p{
	text-align: justify;
	text-indent: 30px;
}

#content .imgestia {
	margin-top: 50px;
}



td.descr {
	margin:30px;
	border: solid 1px #DDD;
}

.stages {
	background-color: #EEE;
	margin:10px;
}

#table p {
	color: blue;
	text-align: center;
}

#content h2 {
	color: green;
	margin: auto;
}

#content h5 {
	color: red;
	margin: auto;
}

.postit {
	position:relative;
	margin-left: 80px;
}

.flags {
	margin-left:135px;
}

.stages {
	margin: 30px;
	border: solid 1px #333;
}

td {
	margin: 30px;
	text-align: center;
}
/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
	padding-top: 10px;
}

#sidebar a {
	color: #36BBE4;
}

#sidebar ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	font-size: 92%;
}

#sidebar ul li {
	padding: 5px 14px;
	background: url(../images/img13.gif) no-repeat 0px 12px;
	border-top: 1px solid #0C0C0C;
}

#sidebar ul li h2 {
	margin: 0;
	font-size: 100%;
}

#sidebar ul li h3 {
	margin: 0;
	font-size: 105%;
}

#sidebar ul li p {
	margin: 0;
	color: #36BBE4;
}

.boxed {
	margin-bottom: 10px;
	background: #000000 url(../images/img10.gif) no-repeat left bottom;
}

.boxed .title {
	height: 30px;
	margin: 0;
	padding: 10px 0 0 10px;
	background: #5EB2ED url(../images/img08.jpg) no-repeat;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
}

.boxed .content {
	padding: 15px;
	background: url(../images/img09.gif) repeat-x;
}

/* Footer */

#footer {
	height: 200px;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 85%;
	color: #000000;
}

#footer a {
	color: #000000;
}

#footer .imgfoot {
	margin-top : 10px;
}
